Skip to main content
GET
/
2025-07
/
retail-media
/
accounts
/
{account-id}
/
audience-segments
/
{audience-segment-id}
/
contact-list
/2025-07/retail-media/accounts/{account-id}/audience-segments/{audience-segment-id}/contact-list
curl --request GET \
  --url https://api.criteo.com/2025-07/retail-media/accounts/{account-id}/audience-segments/{audience-segment-id}/contact-list \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "attributes": {
      "matchRate": 123,
      "numberOfIdentifiers": 123,
      "numberOfMatches": 123
    },
    "id": "<string>",
    "type": "<string>"
  },
  "errors": [
    {
      "code": "<string>",
      "detail": "<string>",
      "instance": "<string>",
      "source": {},
      "stackTrace": "<string>",
      "title": "<string>",
      "traceId": "<string>",
      "traceIdentifier": "<string>"
    }
  ],
  "warnings": [
    {
      "code": "<string>",
      "detail": "<string>",
      "instance": "<string>",
      "source": {},
      "stackTrace": "<string>",
      "title": "<string>",
      "traceId": "<string>",
      "traceIdentifier": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

account-id
string
required

Account Id

audience-segment-id
string
required

Segment Id.

Response

200 - application/json

Success or partial success

A top-level object that encapsulates a Criteo API response for a single entity

data
object

A class that represents a domain entity exposed by an API

errors
object[] | null
read-only
warnings
object[] | null
read-only